<h1>Task <%= @task.id %></h1>

<p><%= @task.name %></p>
<p><%= @task.description %></p>
<p><%= @task.status %></p>
<p><%= @task.creator %></p>
<p><%= @task.performer %></p>
<p><%= @task.completed_human_value %></p>


<%= link_to 'Edit', edit_task_path(@task)%>
<%= link_to 'Delete', task_path(@task), method: 'delete', data: { confirm: 'Are you shure?', disable_with: 'Processing...' } %>
<%= link_to "Back", :back %>